@import '../../../../variables';

:host {
  color: $ch-dark-winter-cyan-light-gray;

  .mat-icon {
    vertical-align: middle;
    margin-right: 20px;
  }

  a, h2, h4 {
    color: $ch-dark-winter-cyan-light-gray;
  }

  .nav-item-active {
    color: $ch-dark-winter-nav-text-active;
    background: $ch-dark-winter-nav-background-active;
  }

  .welcome {
    color: $ch-dark-winter-teal !important;
  }

  .nav-subheader {
    font-size: 12px;
    color: $ch-dark-winter-teal;
    opacity: 0.8;
  }

  .nav-item-md-16 {
    font-size: 16px;

    mat-icon {
      font-size: 24px;
    }
  }

  .nav-item-md-16:hover {
    color: $ch-dark-winter-cyan-light-gray;
  }

  .nav-item-md-24 {
    font-size: 24px;

    mat-icon {
      font-size: 28px;
    }
  }
}

.company-card {
  text-align: center;
  padding: 0px 20px 20px 20px;

  h4 {
    margin-top: 0;
  }

  img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
  }

  .kd-company-name {
    font-size: 20px;
    color: $ch-dark-winter-teal;
    padding-top: 10px;
  }
}


